Index: coreutils/Cargo.toml
===================================================================
--- coreutils.orig/Cargo.toml
+++ coreutils/Cargo.toml
@@ -292,7 +292,7 @@ lscolors = { version = "0.15.0", default
 ] }
 memchr = "2"
 memmap2 = "0.9"
-nix = { version = "0.27", default-features = false }
+nix = { version = "0", default-features = false }
 nom = "7.1.3"
 notify = "5"
 num-bigint = "0.4.4"
